  <?php
include "selectsubj1.php";
$sub=array_unique($mathsubj);
$_SESSION['sub']=$sub;
?>

<form method='post' action='bathola1.php' target="_blank"> 

    <label><b>Επιλογή Μαθήματος : </b></label><select name='mathsubid' >
     
      <?php
	echo "<option value=' '>Επέλεξε Τμήμα και Μάθημα</option>";
    foreach ($mathsubj as $m){ 		  
          echo "<option value='$m'>$m</option>";
      }
      ?>
     </select>
	 <input type="hidden" name="pmp1" value=<?php echo $pmp;?> >
<input type="submit" name="submitb" value="Επιβεβαίωση Επιλογής" >

</form>